Subject: Re: slides for presentations

From: "Toyoda, Kiyoshi" <[email-masked]>
Date: Tue, 04 Dec 2001 20:37:35 +0900

Allocchio-san,

Claudio Allocchio wrote:
>could please those making presentations/updates at the meeting send me in 
>advance their slides? I'll load them directly on the presentation PC.
>
>In case you're schedules as the editor of one document, and cannot be 
>there, please let the group know, and send me anyhow a reposrt of what 
>you would have said at the meeting !
>

Due to the travel restriction of our company, I can not attend
the meeting. So, I comment about the following two draft in this e-mail.
  1. draft-ietf-fax-service-v2-05
  2. draft-ietf-fax-esmtp-conneg-01

1. draft-ietf-fax-service-v2-05

I revised the draft according the suggestion of Area Director below ---.
I attach the slides "Revised Points of Service-v2-05".
I think this draft is ready for last call without dependency problems.

There is the reference to RFC1894 (DSN) and a reference to RFC2301(TIFF-FX). 
We should solve TIFF-FX issues. Regarding DSN, I would like to know the
status of proceeding.

---------------------------------------------------------------------------
[email-masked] wrote:
>
>I just reviewed the updated (-04) version of this document and it addresses the
>issues I previously raised. Unfortunately, the changes themselves have raised a
>couple of additional issues:
>
>(1) This document now begins with a long summary, not a short abstract. The
>    RFC Editor has started pushing back on documents that don't begin with
>    a short abstract. I therefore suggest changing it to read:
>
>Abstract
>
>   This specification provides for "simple mode" carriage of facsimile
>   data using Internet mail.  Extensions to this document will follow.
>   The current specification employs standard protocols and file formats
>   such as TCP/IP, Internet mail protocols [1, 2, 3], MIME [4, 10, 11],
>   and TIFF for Facsimile [5, 12, 14].  It can send images not only to
>   other Internet-aware facsimile devices but also to Internet-native
>   systems, such as PCs with common email readers which can handle MIME
>   mail and TIFF for Facsimile data.  The specification facilitates
>   communication among existing facsimile devices, Internet mail agents,
>   and the gateways which connect them.
>
>   This document is a revision of RFC 2305. There have been no
>   technical changes.
>
>    The paragraphs on intellectual property claims and keyword terminology
>    should each be moved to separate subsections after section 1, "Scope".
>    Renaming section 1, "Scope" to "Introduction" would also be a good idea.
>
>(2) The formatting of appendix parts 4 and 7 are busted and need to be fixed.
>    Also "nomartive" should be "normative".
>
>That's it!
>
>				Ned
>
----------------------------------------------------------------------------

2. draft-ietf-fax-esmtp-conneg-01

I revised the draft according the suggestion of Wing-san.
I attached the slides "Revised Points of ESMTP-CONNEG-01"
I would like to set the target date for last call on January 2002. 

Regards,

Kiyoshi Toyoda